{
  "id": 3095262,
  "name": "Guy J. Gibson, for use of Mathews-Devore & Peterson-Melangton, appellee, v. DuPuis-Rickman Engraving & Embossing Company, appellant",
  "name_abbreviation": "Gibson v. DuPuis-Rickman Engraving & Embossing Co.",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,842",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 544,
    "ocr_confidence": 0.509,
    "sha256": "7e662d1d2da35e1b8b14883d7175eb9a4ee06529af453cd82722a063441880bc",
    "simhash": "1:5152461cd0219f01",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Guy J. Gibson, for use of Mathews-Devore & Peterson-Melangton, appellee, v. DuPuis-Rickman Engraving & Embossing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Herbert A. Schryver, for appellant. Harry H. Kaplan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Guy J. Gibson, for use of Mathews-Devore & Peterson-Melangton, appellee, v. DuPuis-Rickman Engraving & Embossing Company, appellant.\nGen. No. 28,842.\nAction in garnishment. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Alfar M. Eberhardt, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nReversed.\nOpinion filed March 17, 1924.\nHerbert A. Schryver, for appellant. Harry H. Kaplan, for appellee."
  },
  "file_name": "0644-04",
  "first_page_order": 672,
  "last_page_order": 672
}
